0

What is the minimum version of Android on users' devices that MobilePush supports? I'm using SFMC Sdk for integration into my app.

1 Answer 1

0

Please see Line #2 of the documentation: https://salesforce-marketingcloud.github.io/MarketingCloudSDK-Android/

Why not just state it here? Because it may change over time.

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .